# Role: cups_client

## Description

Install cups and configure it to act as a client for network printers.

https://www.cups.org/

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.cups_client
  vars:
    ...
```

### Vars

`cups_client_listen_addresses`:

Addresses to listen on.

`cups_client_access_log_level`:

Logging level for access.

`cups_client_log_level`:

Logging level.

`cups_client_hosts`:

CUPS servers to connect to.
